
Member Nodes - Task #6318

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

Task # 6308 (Rejected): MsTMIP: Content Review

Task # 6316 (Rejected): MsTMIP: Verify Resource Maps

MsTMIP: Verify Resource Map is returned with the correct HTTP Content-Type

2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Verify that Resource Maps are complete, correctly formatted and represent the intended associations.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:25 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
